package com.its.web.mapper.its.admin;

import com.its.web.dto.admin.TbWwwMemberDto;
import org.apache.ibatis.annotations.Mapper;

import java.util.Map;

@Mapper
public interface AdminMapper {
    TbWwwMemberDto findMemberWidthId(String userId);

    int findMemberWidthIdPwd(Map<String, String> paramMap);

    void updateFailCount(Map<String, String> paramMap);


}
